解決済み

DAEMON Tools Lite 4.35.5が使えません。

  • 困ってます
  • 質問No.5480927
  • 閲覧数4829
  • ありがとう数2
  • 気になる数1
  • 回答数1
  • コメント数0

お礼率 100% (1/1)

Windows7(32bit)でDAEMON Tools 4.35.5を実行したところ

このプログラムはWindows2000以降のOSで1.60以上のSPTD
が必要になります。
カーネルデバッガは停止しておく必要があります。

というメッセージが表示され起動しません。
どうしたらよいのでしょうか。お願いします。

質問者が選んだベストアンサー

  • 回答No.1

ベストアンサー率 71% (5/7)

私も同じ環境でDAEMON Toolsのインストールに失敗します
DAEMONが対応するまでこちらのソフトを代用しています↓
http://www.slysoft.com/ja/virtual-clonedrive.html
お礼コメント
karte0

お礼率 100% (1/1)

ありがとうございます。無事解決しました。
別のソフトを使うことが盲点になっていました。
投稿日時 - 2009-11-27 22:46:28
AIエージェント「あい」

こんにちは。AIエージェントの「あい」です。
あなたの悩みに、OKWAVE 3,500万件のQ&Aを分析して最適な回答をご提案します。

関連するQ&A
このやり方知ってる!同じこと困ったことある。経験を教えて!
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する

特集


感謝でトクする時代へ!感謝経済に参加しよう!

ピックアップ

ページ先頭へ